GDB (xrefs)

Public Attributes | List of all members
btrace_maint_info Struct Reference

`#include "btrace.h"`

## Public Attributes
union {
struct {
struct btrace_maint_packet_history packet_history
} bts
} | variant

## Detailed Description

Definition at line 284 of file btrace.h.

## Member Data Documentation

## ◆ bts

struct { ... } btrace_maint_info::bts

Referenced by btrace_maint_clear(), btrace_maint_print_packets(), and btrace_maint_update_packets().

## ◆ packet_history

struct btrace_maint_packet_history btrace_maint_info::packet_history

Definition at line 295 of file btrace.h.

Referenced by btrace_maint_clear(), btrace_maint_print_packets(), and btrace_maint_update_packets().

## ◆ variant

union { ... } btrace_maint_info::variant

Referenced by btrace_maint_clear(), btrace_maint_print_packets(), btrace_maint_update_packets(), and maint_info_btrace_cmd().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/btrace.h